MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第157行: 第157行:
margin-left: 2% !important;
margin-left: 2% !important;
margin-right: 2% !important;
margin-right: 2% !important;
}
/* 缩小显示表格 */
table.scaletable {
transform: scale(0.5);
transform-origin: top left;
width: 200% !important;
}
/* 使行宽占满表格 */
th.fullline,
td.fullline {
width: 850px;
}
/* 表格强制不换行,使用最小字体 */
.wikitable {
  white-space: nowrap;
}
table.wraptable {
  white-space: normal;
}
/* 表格内图片设置最小宽度*/
.wikitable img {
  min-width: 24px;
}
}
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */